.input {
    float: right;
    margin: 0 5% 0 0;
    position: relative;
}

.item {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
}

h1 {
    color: #0A0F8D;
}

.section {
    margin: 3% 0 0 5%;
}